
Figure - Bug #118995
【BSP】【EVT3】【ST】【eth】120版本升级后网络变慢，有时候没网
2023-07-07 16:08 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-07-07

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 120

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 修改了DNS导致的，回退到旧的DNS

Description

前置条件

None

操作步骤：

1.OTA升级到120版本

2.通过ping百度或打开西瓜视频、b站

3.查看现象

预期结果：

可以流畅打开应用播放视频

实际结果：

120版本升级后网络变慢，有时候没网

History

#1 - 2023-07-07 17:06 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to FIXED

- Root cause set to 修改了DNS导致的，回退到旧的DNS

DNS已改回旧的，在明天的120版本上验证。

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/212979

#2 - 2023-07-09 11:46 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

0708的120版本未复现

#3 - 2023-07-09 11:46 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/212979

